LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
HomogenMatrix4 Struct Referencepublished

specifies a homogeneous matrix by four homogeneous lines. More...

`import"HomogenMatrix4.idl";`

## Public Attributes
com::sun::star::drawing::HomogenMatrixLine4 | Line1
com::sun::star::drawing::HomogenMatrixLine4 | Line2
com::sun::star::drawing::HomogenMatrixLine4 | Line3
com::sun::star::drawing::HomogenMatrixLine4 | Line4

## Detailed Description

specifies a homogeneous matrix by four homogeneous lines.

## Member Data Documentation

## ◆ Line1

com::sun::star::drawing::HomogenMatrixLine4 Line1

## ◆ Line2

com::sun::star::drawing::HomogenMatrixLine4 Line2

## ◆ Line3

com::sun::star::drawing::HomogenMatrixLine4 Line3

## ◆ Line4

com::sun::star::drawing::HomogenMatrixLine4 Line4

The documentation for this struct was generated from the following file:

- com/sun/star/drawing/HomogenMatrix4.idl